/******* para llevarse a otro sitio *******/
.cab_especial {width:93.8em;float:none;margin:0 auto;clear:both;overflow:visible;}/*hace las veces de 'container'*/
/**/ *:first-child+html	.cab_especial {width:92.8em;}
.cab_especial .round {overflow:visible;float:left;width:100%;height:150px;background:url("i/headerSempre1.png") no-repeat center top;}
.cab_especial .round .corner,#noticias.skin2009 .cab_especial .round .corner {display:none !important;}

.cab_box {height:auto;padding-bottom:4em;display:block;clear:both;float:left;}




/*logo fuera de titulo*/

/*titulo principal*/
.cab_box h1 {padding:0 0 0 3.6em; position:relative;z-index:99; background:url('i/logoSempre.png') no-repeat 0.8em 0;height:5.2em; display:block;width:50.2em; float:left; margin-left:21em !important; margin-top:2.1em;cursor: pointer; }
.cab_box h1 a {display:block;width:502px; height:52px;}
.cab_box h1 a:hover,.cab_box h1 a:hover span {color:#000;font-size:220%;line-height:2.875em;}
.cab_box h1 a span {visibility:hidden;position:absolute;left:-100%;top:-100%;}
.cab_box h1 span {visibility:hidden;position:absolute;left:-100%;top:-100%;}



/* horario*/
.cab_box .text {background:none!important;}


/*navegación programa*/
.cab_box .nav {width:auto;display:inline;position:absolute; background:none repeat scroll 0 0 ; font:0.9em arial,sans-serif; bottom:0.1em; margin:0;left:35em; font-weight:normal; text-transform:capitalize !important;}
.cab_box .nav li {float:left; border-right:1px solid #f2f2f2; text-align:center; }
.cab_box .nav li a{display:block; line-height:1.7em; background:transparent !important; padding:0 1em; color:#1b2a3d;}
.cab_box .nav li a span {font-size:110%; color:#1b2a3d;}
.cab_box .nav li a:hover span { color:#f7b822;}
.cab_box .nav .active a span {color:#f7b822; padding:0.2em 0.5em 0.2em;}


.cab_box .nav li:hover {background:transparent;cursor:pointer;}
.cab_box .nav li:hover a{background:transparent;text-decoration:none;color:#99ccff!important; display:block;}
.cab_box .nav li.active {background:transparent;}
.cab_box .nav li.active a{background:transparent;color:#99ccff !important;cursor:pointer;}
.cab_box .nav li.active a:hover {background:transparent;text-decoration:none; color:#f0c98a !important;cursor:pointer;}
.cab_box .principal {bottom:0.1em; left:290px; position:absolute;top:108px;z-index:999999; margin-top:0px;}
.cab_box .principal li a {line-height:1em; padding:6px 8px;}


/************** ESPECIFICO 'A la Carta'**************/

/****************************************************/

/*.alacarta #wrapper .box-programa .cab_especial .ltop,.alacarta #wrapper .box-programa .cab_especial .rtop {top:3em;}
.alacarta .cab_box {height:100% !important;}
/**/ *:first-child+html	.alacarta .header .corner4 .cab_box {width:99% !important;}
.alacarta .cab_especial .round {background:url('i/HeaderSempre_alca.png') no-repeat right top; width:99%;height:138px;}
.alacarta .cab_especial .cab_box h1 {width:auto;height:auto;background:none;margin-left: 16em !important;margin-top:2em !important;}
.alacarta .cab_especial .cab_box h1 a {width:495px;height:41px;display:block;background:url('i/logoSempre_alca.png') no-repeat;}
.alacarta .cab_box .principal {width:auto !important;top:9.5em;bottom:0;left:30% !important;}
.alacarta .cab_box .principal li {margin:0 0.2em 0 0;font-weight:bold;}
.alacarta .cab_box .principal li a {font-size:130%;line-height:1.923em;padding-top:0.231em;}
.alacarta .cab_box .principal li a span {line-height:30px;}